## GESXmlFormatter

    GObject
        ╰──GInitiallyUnowned
            ╰──GESFormatter
                ╰──GESBaseXmlFormatter
                    ╰──GESXmlFormatter

### Members

`parent` (GESBaseXmlFormatter) –
No description available
`priv` (GESXmlFormatterPrivate*) –
No description available
`_ges_reserved` (gpointer *) –
No description available

### Class structure

#### GESXmlFormatterClass

##### Fields

`parent` (GESBaseXmlFormatterClass) –
No description available
`_ges_reserved` (gpointer *) –
No description available

### GES.XmlFormatterClass

##### Attributes

`parent` (GES.BaseXmlFormatterClass) –
No description available
`_ges_reserved` ([ Object ]) –
No description available

### GES.XmlFormatterClass

##### Attributes

`parent` (GES.BaseXmlFormatterClass) –
No description available
`_ges_reserved` ([ object ]) –
No description available

## GES.XmlFormatter

    GObject.Object
        ╰──GObject.InitiallyUnowned
            ╰──GES.Formatter
                ╰──GES.BaseXmlFormatter
                    ╰──GES.XmlFormatter

### Members

`parent` (GES.BaseXmlFormatter) –
No description available
`priv` (GES.XmlFormatterPrivate) –
No description available
`_ges_reserved` ([ Object ]) –
No description available

## GES.XmlFormatter

    GObject.Object
        ╰──GObject.InitiallyUnowned
            ╰──GES.Formatter
                ╰──GES.BaseXmlFormatter
                    ╰──GES.XmlFormatter

### Members

`parent` (GES.BaseXmlFormatter) –
No description available
`priv` (GES.XmlFormatterPrivate) –
No description available
`_ges_reserved` ([ object ]) –
No description available

The results of the search are